@charset "utf-8";


.main-content {
	background: url(../images/company/company_logo.gif) no-repeat #fff 32px 70px;
}

.form-wrapper {
	width: 630px;
	margin-left: 300px;
}

dl.contact-table {
	margin-top: 30px;
	overflow: hidden;
	background-color: #ccc;
}
dl.contact-table dt {
	width: 125px;
	float: left;
	clear: left;
	padding: 5px;
}
dl.contact-table dd {
	float: left;
	padding: 5px 0 5px 15px;
	width: 480px;
	min-height: 1.65em;
	background-color: #fff;
}
dl.contact-table dd:after {
	clear: both;
}
dl.contact-table dt,
dl.contact-table dd {
	border-top: solid 25px #fff;
}
dl.contact-table dt.first,
dl.contact-table dd.first {
	border-top: none;
}


dl.contact-table dt span.asterisk {
	float: right;
}

.input-form dl.contact-table dd {
	float: left;
	padding: 0 0 0 15px;
	width: 480px;
	background-color: #fff;
}

.input-form dl.contact-table dd input,
.input-form dl.contact-table dd textarea {
	padding: 5px;
	width: 95%;
}

.input-form dl.contact-table dd textarea {
	height: 150px;
}

.form-wrapper .btn {
	margin-top: 25px;
	padding-left: 150px;
}

.form-wrapper .btn input {
	padding: 5px 12px;
}



/* jquery.validation */
.error {
	color: #f00;
}
